commoble.bagofyurting.client

## Class ClientEvents

- java.lang.Object
- - commoble.bagofyurting.client.ClientEvents

    public class ClientEvents
    extends java.lang.Object

### Field Summary

Fields
`static ClientConfig` `config`
`static boolean` `overridingSafetyList`

### Constructor Summary

Constructors
Constructor and Description
`ClientEvents()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `canSpawnBagParticles()`
`static void` `subscribeClientEvents(net.minecraftforge.eventbus.api.IEventBus modBus, net.minecraftforge.eventbus.api.IEventBus forgeBus)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### config

    public static ClientConfig config

#### overridingSafetyList

    public static boolean overridingSafetyList

### Constructor Detail

#### ClientEvents

    public ClientEvents()

### Method Detail

#### subscribeClientEvents

    public static void subscribeClientEvents(net.minecraftforge.eventbus.api.IEventBus modBus,
                                             net.minecraftforge.eventbus.api.IEventBus forgeBus)

#### canSpawnBagParticles

    public static boolean canSpawnBagParticles()